Cisco ASA 5500 Series CVE-2012-2474 Denial of Service Vulnerability

Bugtraq ID: 54840
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2012-2474
Remote: Yes
Local: No
Published: Aug 06 2012 12:00AM
Updated: Aug 06 2012 12:00AM
Credit: Cisco
Vulnerable: Cisco ASA 5500 Series Adaptive Security Appliance 8.4
Cisco ASA 5500 Series Adaptive Security Appliance 8.3
Cisco ASA 5500 Series Adaptive Security Appliance 8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus